* {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #f3f4f6;
}

@font-face {
  font-family: 'Gotcha';
  src: url('/assets/fonts/Gotcha.ttf') format('truetype');
}


.hover-course{
  cursor: pointer;
  transition: scale 0.3s ease-in-out;
}

.hover-course:hover{
  scale: 1.02;
}

.container{
  position: relative !important;
}
.title-container{
  position: fixed;
  padding: 20px;
  top:60px;
  width: 90%;
  margin: 0 auto;
  background-color: #f5f5f5;
}


.swal-custom-loader {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.loader-img {
  width: 80px;
  /* Adjust based on your GIF size */
  height: auto;
  margin-bottom: 10px;
}

.loader-text {
  font-size: 16px;
  font-weight: 500;
  color: #555;
}

.orange_border {
  border-bottom: 2px solid #ffa500 !important;
}

.red_border {
  border-bottom: 2px solid #ff1717 !important;
}

.black_border {
  border-bottom: 2px solid #000 !important;
}



/* accordion  */
.accordion-button {
  background-color: #6c757d !important;
  /* Example color - light gray */
  color: #fff !important;
  font-size: 25px !important;
  padding: none !important;
  padding-left: 50px;
}

.accordion {
  --bs-accordion-border-width: 0px !important;
  --bs-accordion-btn-focus-box-shadow: none !important;
  --bs-accordion-border-color: none !important;
}

.accordion-body {
  background-color: #6c757d !important;
}





/* SIDEBAR */

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 20000;
  top: 0;
  left: 0;
  background-color: var(--bs-secondary);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: var(--bs-light);
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: var(--bs-warning);
  background-color: var(--bs-dark);
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


/* Animations */
@keyframes fadeIn {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeOut {
  to {
    opacity: 0;
    transform: translateY(-20px);
  }
}

@media only screen and (max-width: 900px) {
  #container_wrapper {
    max-width: 90%;
    padding: 50px;
  }
}